<!-- USE BEM TWO DASHES STYLE -->


<header class="header">
    
    <div class="container header__flex">
        
        <a href="#" class="header__name-a">
            <img src="./img/header-pic/Logo.svg" alt="logo" width="91" height="35" style="padding-right: 10px;">
            <p class="header__name-diane none320">Dianne</p> 
            <p class="header__name-stud none320">Studio</p>
        </a>
        
        <a href="#" class="header__menu">MENU</a>
        
    </div>



    <section class="header__title">
        <h1 class="header__title-h1">Dianne Russell</h1>
        <h1 class="header__title-h2">Digital Design</h1>
    </section>
    
    <a href="#" class="header__group-a"><img src="./img/header-pic/head-group.svg" alt="group" width="25" height="40"></a>

</header>

